{{ partial "header.html" . }}
{{ partial "page-banner" . }}
        
    <!-- Main Content -->
    <!-- DEFAULT SINGLE TEMPLATE -->
    <div class="container">
		<div class="row">            
    		<div class="col-md-10 col-md-offset-1">
				{{ partial "languages" . }} {{ partial "breadcrumbs" . }}
    		</div>
    	</div>
        
        {{ $.Scratch.Set "shown" false }}

		{{ if .Params.toc }}
        <!-- start TOC -->
            {{ partial "table-of-contents" . }}
        <!-- end TOC -->
        {{ end }}

    	{{ partial "page-and-subnav.html" (dict "menu" .Site.Menus.main "page" . "site" .Site "hideChildren" .Params.hideChildren "global" $ ) }}
        
        <div class="row">
    		<div class="col-md-10 col-md-offset-1">
                {{ partial "related.html" . }}
    		</div>
        </div>

        {{ partial "infoline.html" . }}
        
    </div>


{{ partial "footer.html" . }}
